Bug 396591 - gecko-sharp2 has bogus dependency
gecko-sharp2 has bogus dependency
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gecko-sharp2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-23 06:41 EST by Martin Stransky
Modified: 2008-04-18 02:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 02:29:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2007-11-23 06:41:19 EST
Description of problem:

There's in the spec file:

BuildRequires:  gecko-devel

but the package builds fine w/o gecko-devel installed. 

I tried to rebuild this package in devel against XULRunner (see
http://fedoraproject.org/wiki/Releases/FeatureXULRunner) but it seems to have no
effect :)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-02-08 11:38:34 EST
gecko-devel is not a real package but provided by your firefox/xulrunner. Run

rpm -q --whatprovides gecko-devel

on your computer.
Comment 3 Christopher Aillon 2008-04-17 22:42:30 EDT
Can this be closed?

Note You need to log in before you can comment on or make changes to this bug.